﻿.innerColOneThird 
{
	margin-right:20px;
	overflow:hidden;
}
.innerLeftMediumCol
{
	margin-right:10px;
}
.rightCol
{
	margin-right:0px;
}
.memberShipProductRight
{
	margin-right:5px;
}
.mapContainer .buttonWrapper
{
	right:-1px;
}
/********************left nav*******************/
.leftNavSecondLevel .leftNavThirdLevel li a
{
	padding-top:3px;
	padding-bottom:3px;
}
/*******************top panels**********/
.carTopPanelImages
{
	margin-right:5px;
}
.popUpWrapper
{
	background:url(../../images/backgrounds/pupupOuter.gif) top left no-repeat;
}

.popUpInner
{
	background:url(../../images/backgrounds/pupupInner.gif) bottom left no-repeat;
}
.topPanel.richTextEditor
{
	min-height:166px;
	height:auto !important;
	height:166px;
}
.topPanel .richTextEditor ul li
{
	padding-left:10px;
}
/***************roadwatch*************/

.roadWatchRightLargeCol .wideGreyWidget
{
	margin-left:4px;
}
.articleListInner
{
	float:none;
}
/**********yellow button widget***************/
.yellowButtonImage h2
{
	behavior: url(/aa/styles/ieFix/iepngfix.htc);
}
/***********blogs***************/

.blogWriteComments textarea
{
	width:460px;
}

/**********roadwatch feed*************/
.roadwatchFeed ul li
{
	height: 1%;
}
/*************insurance******************/
.eurInsurLeftPan,
.carInsurLeftPan
{
	width:452px;
}
.eurInsurRightPan,
.carInsurRightPan
{
	width:220px;
}
/**********blogs widget***********/

.greyLinksList li
{
	behavior: url(/aa/styles/ieFix/csshover.htc);
}
/*************Home Page Features **********/
.halfWidthFeature
{
	
	height:238px;
   
}

.topRoutePlanner.border
{
	margin-left:-10px;
	height:170px!important;
}
.topPanel .richTextEditor
{
	height:187px!important;
}
.topPanel
{
height:197px!important;
}
.adviceWidget2 .richTextEditor
{
height:85px!important;
}
.insuranceFeature.richTextEditor
{
height:110px!important;
}
.insuranceFeatureRight
{
height:90px!important;
}
.insuranceFeatureRight .richTextEditor
{
	
	height:51px!important;
}
.travelListwidget .richTextEditor
{
	margin-bottom:0 !important;
	height:50px!important;
}
.halfWidthFeatureBorder{height:234px!important;}
.carouselTabPanel{height:240px!important}
.carouselTabPanelContent{height:144px!important}
.ie95{width:85px;}
/********Half with carousel ********/
.hwidthcarouselTabPanel {height:230px !important;}
.hwidthcarouselTabPanelContent {height:144px !important;}
.hwidthcarouselTabPanelContent .richTextEditor
{    	height:144px !important;}
.thirdWidthFeatureBorder {height:248px !important;}
.thirdWidthFeatureBorder .richTextEditor{height:159px !important;}
.headerSocialLinks{margin-left:250px!important;margin-top:50px!important}
.header{height:100px!important;}
.rewardListItem {
    position: inherit !important;
    margin-right:0 !important;
}
.rewardListTitle {
    width: 210px !important;
    position: relative !important;
}